Name: kron4ek-wine-7.5-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.5-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.5/wine-7.5-staging-amd64.tar.xz
  file_checksum: f62463c13c7f4cc3b3c777477674b277
  file_size: 55987912
  rename: kron4ek-wine-7.5-staging-amd64.tar.xz
